Subject: [tcpm] Fwd: New Version Notification for draft-ietf-tcpm-tcp-rfc4614bis-00.txt

From: "Zimmermann, Alexander" <[email-masked]>
Date: Fri, 23 Aug 2013 12:58:53 +0000

FYI. A review from Bob.
I will incorporate Bob's feedback.

Alex

Anfang der weitergeleiteten Nachricht:

> Von: Bob Braden <[email-masked]>
> Betreff: Aw: New Version Notification for draft-ietf-tcpm-tcp-rfc4614bis-00.txt
> Datum: 22. August 2013 21:40:00 MESZ
> An: "Zimmermann, Alexander" <[email-masked]>
> Kopie: Martin Duke <[email-masked]>, "Wesley M. Eddy" <[email-masked]>, Ethan Blanton <[email-masked]>, "ted faber [email-masked]" <[email-masked]>
> 
> I promised Alex I would give 4614bis a read through. This message 
> contains my comments but does
>  not include the typos that I saw. Another day.
> 
> Nothing I have to say should be taken as disapproval of the document as 
> a whole. The authors did a really good job disentangling what has become 
> a muddy maze of RFCs! From 30,000 feet, it may reflects a defect in the 
> IETF processes, resulting in conflict and fragmentation of protocol 
> specs. It would seem to be a daunting task for a TCP implementer to 
> figure out what to implement, even with your excellent document.
> 
> Bob Braden
> 
> 
[siehe angehängte Datei: roadmapAtt.txt]